body {
    background-color: lightgray;
}
span.is-active::before {
    content: "✔";
    color: green;
}

span.is-not-active::before {
    content: "❌";
    color: red;
}

.dark-edition .modal-body {
    background-color: #202940;
}

.dark-edition .modal-header {
    color: #fff;
    background-color: #913f9e;
}
